Index: /branches/version-2_11-dev/html/install/index.php
===================================================================
--- /branches/version-2_11-dev/html/install/index.php	(revision 20856)
+++ /branches/version-2_11-dev/html/install/index.php	(revision 20970)
@@ -63,8 +63,8 @@
 $objView = new SC_InstallView_Ex($ownDir . 'templates', $ownDir . 'temp');
 
-// パラメータ管理クラス
+// パラメーター管理クラス
 $objWebParam = new SC_FormParam();
 $objDBParam = new SC_FormParam();
-// パラメータ情報の初期化
+// パラメーター情報の初期化
 $objWebParam = lfInitWebParam($objWebParam);
 $objDBParam = lfInitDBParam($objDBParam);
@@ -263,5 +263,5 @@
 }
 
-//フォーム用のパラメータを返す
+//フォーム用のパラメーターを返す
 $objPage->arrForm = $objWebParam->getFormParamList();
 $objPage->arrForm = array_merge($objPage->arrForm, $objDBParam->getFormParamList());
@@ -537,5 +537,5 @@
     $objPage->arrHidden = array_merge($objPage->arrHidden, $objDBParam->getHashArray());
 
-    // ショップマスタ情報の書き込み
+    // ショップマスター情報の書き込み
     $arrRet =  $objDBParam->getHashArray();
 
@@ -603,5 +603,5 @@
 }
 
-// WEBパラメータ情報の初期化
+// WEBパラメーター情報の初期化
 function lfInitWebParam($objWebParam) {
     global $objDb;
@@ -667,5 +667,5 @@
 }
 
-// DBパラメータ情報の初期化
+// DBパラメーター情報の初期化
 function lfInitDBParam($objDBParam) {
 
@@ -701,5 +701,5 @@
 
     $objDBParam->addParam("DBの種類", "db_type", INT_LEN, "", array("EXIST_CHECK","MAX_LENGTH_CHECK"), $db_type);
-    $objDBParam->addParam("DBサーバ", "db_server", MTEXT_LEN, "", array("EXIST_CHECK","MAX_LENGTH_CHECK"), $db_server);
+    $objDBParam->addParam("DBサーバー", "db_server", MTEXT_LEN, "", array("EXIST_CHECK","MAX_LENGTH_CHECK"), $db_server);
     $objDBParam->addParam("DBポート", "db_port", INT_LEN, "", array("MAX_LENGTH_CHECK"), $db_port);
     $objDBParam->addParam("DB名", "db_name", MTEXT_LEN, "", array("EXIST_CHECK","MAX_LENGTH_CHECK"), $db_name);
Index: /branches/version-2_11-dev/html/install/sql/insert_data.sql
===================================================================
--- /branches/version-2_11-dev/html/install/sql/insert_data.sql	(revision 20958)
+++ /branches/version-2_11-dev/html/install/sql/insert_data.sql	(revision 20970)
@@ -448,5 +448,5 @@
 2. 会員が、以下の各号に定める行為をしたときは、これにより当社が被った損害を賠償する責任を負います。
 (1)会員番号、パスワードを不正に使用すること
-(2)当ホームページにアクセスして情報を改ざんしたり、当ホームページに有害なコンピュータプログラムを送信するなどして、当社の営業を妨害すること
+(2)当ホームページにアクセスして情報を改ざんしたり、当ホームページに有害なコンピュータープログラムを送信するなどして、当社の営業を妨害すること
 (3)当社が扱う商品の知的所有権を侵害する行為をすること
 (4)その他、この利用規約に反する行為をすること', 8, 0, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 0);
@@ -463,6 +463,6 @@
 4. 他の利用者その他の第三者に迷惑となる行為や不快感を抱かせる行為を行うこと
 5. 虚偽の情報を入力すること
-6. 有害なコンピュータプログラム、メール等を送信または書き込むこと
-7. 当社のサーバその他のコンピュータに不正にアクセスすること
+6. 有害なコンピュータープログラム、メール等を送信または書き込むこと
+7. 当社のサーバーその他のコンピューターに不正にアクセスすること
 8. パスワードを第三者に貸与・譲渡すること、または第三者と共用すること
 9. その他当社が不適切と判断すること', 6, 0, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 0);
@@ -473,6 +473,6 @@
 (4)その他、止むを得ずシステムの停止が必要と当社が判断した場合', 5, 0, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 0);
 INSERT INTO dtb_kiyaku (kiyaku_id, kiyaku_title, kiyaku_text, rank, creator_id, create_date, update_date, del_flg) VALUES (9, '第9条 (サービスの変更・廃止)', '当社は、その判断によりサービスの全部または一部を事前の通知なく、適宜変更・廃止できるものとします。', 4, 0, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 0);
-INSERT INTO dtb_kiyaku (kiyaku_id, kiyaku_title, kiyaku_text, rank, creator_id, create_date, update_date, del_flg) VALUES (10, '第10条 (免責)', '1. 通信回線やコンピュータなどの障害によるシステムの中断・遅滞・中止・データの消失、データへの不正アクセスにより生じた損害、その他当社のサービスに関して会員に生じた損害について、当社は一切責任を負わないものとします。
-2. 当社は、当社のウェブページ・サーバ・ドメインなどから送られるメール・コンテンツに、コンピュータ・ウィルスなどの有害なものが含まれていないことを保証いたしません。
+INSERT INTO dtb_kiyaku (kiyaku_id, kiyaku_title, kiyaku_text, rank, creator_id, create_date, update_date, del_flg) VALUES (10, '第10条 (免責)', '1. 通信回線やコンピューターなどの障害によるシステムの中断・遅滞・中止・データの消失、データへの不正アクセスにより生じた損害、その他当社のサービスに関して会員に生じた損害について、当社は一切責任を負わないものとします。
+2. 当社は、当社のウェブページ・サーバー・ドメインなどから送られるメール・コンテンツに、コンピューター・ウィルスなどの有害なものが含まれていないことを保証いたしません。
 3. 会員が本規約等に違反したことによって生じた損害については、当社は一切責任を負いません。', 3, 0, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 0);
 INSERT INTO dtb_kiyaku (kiyaku_id, kiyaku_title, kiyaku_text, rank, creator_id, create_date, update_date, del_flg) VALUES (11, '第11条 (本規約の改定)', '当社は、本規約を任意に改定できるものとし、また、当社において本規約を補充する規約(以下「補充規約」といいます)を定めることができます。本規約の改定または補充は、改定後の本規約または補充規約を当社所定のサイトに掲示したときにその効力を生じるものとします。この場合、会員は、改定後の規約および補充規約に従うものと致します。', 2, 0, CURRENT_TIMESTAMP, CURRENT_TIMESTAMP, 0);
@@ -737,6 +737,6 @@
 INSERT INTO mtb_job (id, name, rank) VALUES (1, '公務員', 0);
 INSERT INTO mtb_job (id, name, rank) VALUES (2, 'コンサルタント', 1);
-INSERT INTO mtb_job (id, name, rank) VALUES (3, 'コンピュータ関連技術職', 2);
-INSERT INTO mtb_job (id, name, rank) VALUES (4, 'コンピュータ関連以外の技術職', 3);
+INSERT INTO mtb_job (id, name, rank) VALUES (3, 'コンピューター関連技術職', 2);
+INSERT INTO mtb_job (id, name, rank) VALUES (4, 'コンピューター関連以外の技術職', 3);
 INSERT INTO mtb_job (id, name, rank) VALUES (5, '金融関係', 4);
 INSERT INTO mtb_job (id, name, rank) VALUES (6, '医師', 5);
@@ -804,18 +804,18 @@
 
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1000', '不明なエラーが発生しました。', 0);
-INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1001', '不正なパラメータが送信されました。', 1);
+INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1001', '不正なパラメーターが送信されました。', 1);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1002', '認証に失敗しました。<br />・仮会員の方は、本会員登録を行ってください<br />・認証キーが正しく設定されているか確認してください', 2);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1003', '認証に失敗しました。<br />・仮会員の方は、本会員登録を行ってください<br />・認証キーが正しく設定されているか確認してください', 3);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1004', '購入済みの商品はありません。', 4);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1005', 'ダウンロード可能なアップデータはありません。<br />・ステータスが「入金待ち」の可能性があります<br />・インストールされているモジュールが既に最新版の可能性があります。', 5);
-INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1006', '配信サーバでエラーが発生しました。', 6);
+INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1006', '配信サーバーでエラーが発生しました。', 6);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('1007', 'ダウンロード完了通知に失敗しました。', 7);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2001', '管理画面の認証に失敗しました。<br />管理画面トップページへ戻り、ログインし直してください。', 8);
-INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2002', '配信サーバへ接続できません。', 9);
-INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2003', '配信サーバへ接続できません。', 10);
-INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2004', '配信サーバでエラーが発生しました。', 11);
+INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2002', '配信サーバーへ接続できません。', 9);
+INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2003', '配信サーバーへ接続できません。', 10);
+INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2004', '配信サーバーでエラーが発生しました。', 11);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2005', '認証キーが設定されていません。<br />・「認証キー設定」で認証キーを設定してください。', 12);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2006', '不正なアクセスです。', 13);
-INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2007', '不正なパラメータが送信されました。', 14);
+INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2007', '不正なパラメーターが送信されました。', 14);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2008', '自動アップデートが無効です', 15);
 INSERT INTO mtb_ownersstore_err (id, name, rank) VALUES ('2009', 'ファイルの書き込みに失敗しました。<br />・書き込み権限が正しく設定されていません。<br />・data/downloads/tmpディレクトリに書き込み権限があるかどうか確認してください', 16);
@@ -985,5 +985,5 @@
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MODULE_REALDIR', 'DATA_REALDIR . MODULE_DIR', 23, 'ダウンロードモジュール保存ディレクトリ');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MAX_LIFETIME', '7200', 26, 'DBセッションの有効期限(秒)');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MASTER_DATA_REALDIR', 'DATA_REALDIR . "cache/"', 27, 'マスタデータキャッシュディレクトリ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MASTER_DATA_REALDIR', 'DATA_REALDIR . "cache/"', 27, 'マスターデータキャッシュディレクトリ');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('UPDATE_HTTP', '"http://sv01.ec-cube.net/info/index.php"', 28, 'アップデート管理用ファイル格納場所');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('UPDATE_CSV_LINE_MAX', '4096', 29, 'アップデート管理用CSV1行辺りの最大文字数');
Index: /branches/version-2_11-dev/html/user_data/packages/admin/js/ownersstore.js.php
===================================================================
--- /branches/version-2_11-dev/html/user_data/packages/admin/js/ownersstore.js.php	(revision 20465)
+++ /branches/version-2_11-dev/html/user_data/packages/admin/js/ownersstore.js.php	(revision 20970)
@@ -22,6 +22,6 @@
 var upgrade_url = '<?php echo ROOT_URLPATH ?>upgrade/<?php echo DIR_INDEX_PATH; ?>';
 
-// ロード中メッセージ(配信サーバと通信中です…)
-var loading_message = '\u30B5\u30FC\u30D0\u3068\u901A\u4FE1\u4E2D\u3067\u3059';
+// ロード中メッセージ「サーバーと通信中です」
+var loading_message = '\u30b5\u30fc\u30d0\u30fc\u3068\u901a\u4fe1\u4e2d\u3067\u3059';
 
 // ロード中画像の先読み
Index: /branches/version-2_11-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php
===================================================================
--- /branches/version-2_11-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php	(revision 20764)
+++ /branches/version-2_11-dev/html/user_data/plugins/google_analytics/classes/pages/LC_Page_Admin_GoogleAnalytics.php	(revision 20970)
@@ -64,9 +64,9 @@
      * Page のプロセス.
      *
-     * POST パラメータ "mode" が register の場合は登録処理を行う.
-     * 登録処理の後, 自ページをリロードし, GET パラメータ "mode" を付与する.
-     * 登録に成功し, GET パラメータ "mode" の値が success の場合は
+     * POST パラメーター "mode" が register の場合は登録処理を行う.
+     * 登録処理の後, 自ページをリロードし, GET パラメーター "mode" を付与する.
+     * 登録に成功し, GET パラメーター "mode" の値が success の場合は
      * 「登録に成功しました」というメッセージをポップアップで表示する.
-     * 登録に失敗し, GET パラメータ "mode" の値が failure の場合は
+     * 登録に失敗し, GET パラメーター "mode" の値が failure の場合は
      * 「登録に失敗しました」というメッセージをポップアップで表示する.
      *
Index: /branches/version-2_11-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php
===================================================================
--- /branches/version-2_11-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 20970)
@@ -26,5 +26,5 @@
 
 /**
- * マスタデータ管理 のページクラス(拡張).
+ * マスターデータ管理 のページクラス(拡張).
  *
  * LC_Page_Admin_System_Masterdata をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_11-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php
===================================================================
--- /branches/version-2_11-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 20970)
@@ -26,5 +26,5 @@
 
 /**
- * パラメータ設定 のページクラス(拡張).
+ * パラメーター設定 のページクラス(拡張).
  *
  * LC_Page_Admin_System_Parameter をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php
===================================================================
--- /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 20970)
@@ -26,5 +26,5 @@
 
 /**
- * マスタデータ管理 のページクラス(拡張).
+ * マスターデータ管理 のページクラス(拡張).
  *
  * LC_Page_Admin_Basis_Holiday をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_11-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php
===================================================================
--- /branches/version-2_11-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 20970)
@@ -26,5 +26,5 @@
 
 /**
- * マスタデータを扱うクラス(拡張).
+ * マスターデータを扱うクラス(拡張).
  *
  * SC_DB_MasterData をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_11-dev/data/class/SC_Response.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_Response.php	(revision 20939)
+++ /branches/version-2_11-dev/data/class/SC_Response.php	(revision 20970)
@@ -255,6 +255,6 @@
             416 => 'Requested Range Not Satisfiable',   // リクエストしたレンジは範囲外にある
             417 => 'Expectation Failed',                // 期待するヘッダに失敗
-            // Server Error 5xx                         // 【サーバエラー】
-            500 => 'Internal Server Error',             // サーバ内部エラー
+            // Server Error 5xx                         // 【サーバーエラー】
+            500 => 'Internal Server Error',             // サーバー内部エラー
             501 => 'Not Implemented',                   // 実装されていない
             502 => 'Bad Gateway',                       // 不正なゲートウェイ
Index: /branches/version-2_11-dev/data/class/helper/SC_Helper_PageLayout.php
===================================================================
--- /branches/version-2_11-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 20847)
+++ /branches/version-2_11-dev/data/class/helper/SC_Helper_PageLayout.php	(revision 20970)
@@ -103,5 +103,5 @@
      * @param integer $page_id ページID; null の場合は, 0 以外を検索する.
      * @param string $where 追加の検索条件
-     * @param array $arrParams 追加の検索パラメータ
+     * @param array $arrParams 追加の検索パラメーター
      * @return array ページ属性の配列
      */
@@ -126,5 +126,5 @@
      * @param integer $device_type_id 端末種別ID
      * @param string $where 追加の検索条件
-     * @param array $arrParams 追加の検索パラメータ
+     * @param array $arrParams 追加の検索パラメーター
      * @param boolean $has_realpath php_path, tpl_path の絶対パスを含める場合 true
      * @return array ブロック情報の配列
Index: /branches/version-2_11-dev/data/class/helper/SC_Helper_Purchase.php
===================================================================
--- /branches/version-2_11-dev/data/class/helper/SC_Helper_Purchase.php	(revision 20963)
+++ /branches/version-2_11-dev/data/class/helper/SC_Helper_Purchase.php	(revision 20970)
@@ -1057,5 +1057,5 @@
      * @param integer|null $newAddPoint 加算ポイント (null=変更無し)
      * @param integer|null $newUsePoint 使用ポイント (null=変更無し)
-     * @param array $sqlval 更新後の値をリファレンスさせるためのパラメータ
+     * @param array $sqlval 更新後の値をリファレンスさせるためのパラメーター
      * @return void
      */
Index: /branches/version-2_11-dev/data/class/helper/SC_Helper_Session.php
===================================================================
--- /branches/version-2_11-dev/data/class/helper/SC_Helper_Session.php	(revision 20933)
+++ /branches/version-2_11-dev/data/class/helper/SC_Helper_Session.php	(revision 20970)
@@ -139,5 +139,5 @@
      * 同時に, この文字列をセッションに保存する.
      *
-     * この関数を使用するためには, 生成した文字列を次画面へ渡すパラメータとして
+     * この関数を使用するためには, 生成した文字列を次画面へ渡すパラメーターとして
      * 出力する必要がある.
      *
Index: /branches/version-2_11-dev/data/class/SC_Query.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_Query.php	(revision 20856)
+++ /branches/version-2_11-dev/data/class/SC_Query.php	(revision 20970)
@@ -838,5 +838,5 @@
 
     /**
-     * パラメータの連想配列から, テーブルに存在する列のみを取得する.
+     * パラメーターの連想配列から, テーブルに存在する列のみを取得する.
      *
      * @param string $table テーブル名
Index: /branches/version-2_11-dev/data/class/SC_Product.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_Product.php	(revision 20916)
+++ /branches/version-2_11-dev/data/class/SC_Product.php	(revision 20970)
@@ -69,5 +69,5 @@
      *
      * @param SC_Query $objQuery SC_Query インスタンス
-     * @param array $arrVal 検索パラメータの配列
+     * @param array $arrVal 検索パラメーターの配列
      * @return array 商品IDの配列
      */
@@ -113,5 +113,5 @@
      *
      * @param SC_Query $objQuery SC_Query インスタンス
-     * @param array $arrVal 検索パラメータの配列
+     * @param array $arrVal 検索パラメーターの配列
      * @return array 対象商品ID数
      */
@@ -137,5 +137,5 @@
      *
      * @param SC_Query $objQuery SC_Query インスタンス
-     * @param array $arrVal 検索パラメータ(ソート条件)の配列
+     * @param array $arrVal 検索パラメーター(ソート条件)の配列
      * @return array 商品一覧の配列
      */
@@ -274,5 +274,5 @@
 
                 // ポイント
-                // XXX sfPrePoint() の第4パラメータは、処理にバグがあるため現状省略している。(http://xoops.ec-cube.net/modules/newbb/viewtopic.php?topic_id=3540&forum=1&post_id=13853#forumpost13853)
+                // XXX sfPrePoint() の第4パラメーターは、処理にバグがあるため現状省略している。(http://xoops.ec-cube.net/modules/newbb/viewtopic.php?topic_id=3540&forum=1&post_id=13853#forumpost13853)
                 $classCats2['point']
                     = number_format(SC_Utils_Ex::sfPrePoint($productsClass['price02'], $productsClass['point_rate']));
@@ -304,5 +304,5 @@
      *
      * @param SC_Query $objQuery SC_Queryインスタンス
-     * @param array $params 検索パラメータの配列
+     * @param array $params 検索パラメーターの配列
      * @return array 商品規格の配列
      */
Index: /branches/version-2_11-dev/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_FormParam.php	(revision 20943)
+++ /branches/version-2_11-dev/data/class/SC_FormParam.php	(revision 20970)
@@ -23,7 +23,7 @@
 
 /**
- * パラメータ管理クラス
- *
- * :XXX: addParam と setParam で言う「パラメータ」が用語として競合しているように感じる。(2009/10/17 Seasoft 塚田)
+ * パラメーター管理クラス
+ *
+ * :XXX: addParam と setParam で言う「パラメーター」が用語として競合しているように感じる。(2009/10/17 Seasoft 塚田)
  *
  * @package SC
@@ -51,5 +51,5 @@
 
     /**
-     * パラメータの初期化
+     * パラメーターの初期化
      *
      * @return void
@@ -65,5 +65,5 @@
     }
 
-    // パラメータの追加
+    // パラメーターの追加
     function addParam($disp_name, $keyname, $length = "", $convert = "", $arrCheck = array(), $default = "", $input_db = 'true') {
         $this->disp_name[] = $disp_name;
@@ -76,5 +76,5 @@
     }
 
-    // パラメータの入力
+    // パラメーターの入力
     // $arrVal  :$arrVal['keyname']・・の配列を一致したキーのインスタンスに格納する
     // $seq     :trueの場合、$arrVal[0]~の配列を登録順にインスタンスに格納する
@@ -126,5 +126,5 @@
     }
 
-    // 複数列パラメータの取得
+    // 複数列パラメーターの取得
     function setParamList($arrVal, $keyname) {
         // DBの件数を取得する。
@@ -291,5 +291,5 @@
 
     /**
-     * フォームの入力パラメータに応じて, 再帰的に mb_convert_kana 関数を実行する.
+     * フォームの入力パラメーターに応じて, 再帰的に mb_convert_kana 関数を実行する.
      *
      * @return voi
@@ -368,5 +368,5 @@
     }
 
-    // フォームに渡す用のパラメータを返す
+    // フォームに渡す用のパラメーターを返す
     function getFormParamList() {
         $cnt = 0;
@@ -434,5 +434,5 @@
 
     /**
-     * 入力パラメータの先頭及び末尾にある空白文字を削除する.
+     * 入力パラメーターの先頭及び末尾にある空白文字を削除する.
      *
      * @param boolean $has_wide_space 全角空白も削除する場合 true
@@ -449,5 +449,5 @@
 
     /**
-     * 再帰的に入力パラメータの先頭及び末尾にある空白文字を削除する.
+     * 再帰的に入力パラメーターの先頭及び末尾にある空白文字を削除する.
      *
      * @param mixed $value 変換する値. 配列の場合は再帰的に実行する.
@@ -474,7 +474,7 @@
      * 検索結果引き継ぎ用の連想配列を取得する.
      *
-     * 引数で指定した文字列で始まるパラメータ名の入力値を連想配列で取得する.
-     *
-     * @param string $prefix パラメータ名の接頭辞
+     * 引数で指定した文字列で始まるパラメーター名の入力値を連想配列で取得する.
+     *
+     * @param string $prefix パラメーター名の接頭辞
      * @return array 検索結果引き継ぎ用の連想配列.
      */
Index: /branches/version-2_11-dev/data/class/pages/LC_Page_InputZip.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/LC_Page_InputZip.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/LC_Page_InputZip.php	(revision 20970)
@@ -102,7 +102,7 @@
      */
     function fnErrorCheck($arrRequest) {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $objFormParam->addParam('郵便番号1', 'zip1', ZIP01_LEN, 'n', array('NUM_COUNT_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('郵便番号2', 'zip2', ZIP02_LEN, 'n', array('NUM_COUNT_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 20970)
@@ -108,5 +108,5 @@
 
     /**
-     * フォームパラメータの初期化
+     * フォームパラメーターの初期化
      *
      * @return SC_FormParam
Index: /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 20970)
@@ -84,5 +84,5 @@
         }
 
-        // パラメータ管理クラス,パラメータ情報の初期化
+        // パラメーター管理クラス,パラメーター情報の初期化
         $objFormParam = new SC_FormParam_Ex();
         SC_Helper_Customer_Ex::sfCustomerMypageParam($objFormParam);
Index: /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 20970)
@@ -35,5 +35,5 @@
     // {{{ properties
 
-    /** フォームパラメータの配列 */
+    /** フォームパラメーターの配列 */
     var $objFormParam;
 
@@ -83,5 +83,5 @@
         }
 
-        // パラメータチェック
+        // パラメーターチェック
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam);
@@ -104,5 +104,5 @@
         $this->objDisplay->noAction();
 
-        // パラメータ取得
+        // パラメーター取得
         $customer_id = $_SESSION['customer']['customer_id'];
         $order_id = $_GET['order_id'];
@@ -208,5 +208,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam("customer_id", "customer_id", INT_LEN, 'n', array("EXIST_CHECK","NUM_CHECK"));
Index: /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 20970)
@@ -95,5 +95,5 @@
         $_SESSION['other_deliv_id'] = $_GET['other_deliv_id'];
 
-        // パラメータ管理クラス,パラメータ情報の初期化
+        // パラメーター管理クラス,パラメーター情報の初期化
         $objFormParam   = new SC_FormParam_Ex();
         SC_Helper_Customer_Ex::sfCustomerOtherDelivParam($objFormParam);
Index: /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 20970)
@@ -145,5 +145,5 @@
             return;
         } else {
-            // 配信サーバ側でエラーを補足
+            // 配信サーバー側でエラーを補足
             echo $body;
             $objLog->error($objRet->errcode, $objReq);
Index: /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 20970)
@@ -221,5 +221,5 @@
             $this->fileExecute($objRet->data->product_code);
 
-            // 配信サーバへ通知
+            // 配信サーバーへ通知
             $objLog->log("* notify to lockon server start");
             $objReq = $this->notifyDownload($mode, $objReq->getResponseCookies());
@@ -234,5 +234,5 @@
             return;
         } else {
-            // 配信サーバ側でエラーを補足
+            // 配信サーバー側でエラーを補足
             echo $body;
             $objLog->error($objRet->errcode, $objReq);
@@ -290,5 +290,5 @@
 
     /**
-     * 配信サーバへダウンロード完了を通知する.
+     * 配信サーバーへダウンロード完了を通知する.
      *
      * FIXME エラーコード追加
Index: /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 20562)
+++ /branches/version-2_11-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 20970)
@@ -50,8 +50,8 @@
 
     /**
-     * 配信サーバへリクエストを送信する.
+     * 配信サーバーへリクエストを送信する.
      *
      * @param string $mode
-     * @param array $arrParams 追加パラメータ.連想配列で渡す.
+     * @param array $arrParams 追加パラメーター.連想配列で渡す.
      * @return string|object レスポンスボディ|エラー時にはPEAR::Errorオブジェクトを返す.
      */
Index: /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 20970)
@@ -157,5 +157,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 20970)
@@ -36,5 +36,5 @@
     // {{{ properties
 
-    /** フォームパラメータの配列 */
+    /** フォームパラメーターの配列 */
     var $objFormParam;
 
@@ -157,5 +157,5 @@
         // 登録処理
         case 'confirm':
-            // パラメータ情報の初期化
+            // パラメーター情報の初期化
             $this->setFormParams($objFormParam, $_POST, false, $this->arrShipping);
 
@@ -193,5 +193,5 @@
 
         default:
-            // FIXME 前のページから戻ってきた場合は別パラメータ(mode)で処理分岐する必要があるのかもしれない
+            // FIXME 前のページから戻ってきた場合は別パラメーター(mode)で処理分岐する必要があるのかもしれない
             $this->setFormParams($objFormParam, $arrOrderTemp, false, $this->arrShipping);
 
@@ -231,5 +231,5 @@
 
     /**
-     * パラメータの初期化を行い, 初期値を設定する.
+     * パラメーターの初期化を行い, 初期値を設定する.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -245,5 +245,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -439,5 +439,5 @@
      *
      * @param boolean $is_single_deliv 配送業者が1社の場合 true
-     * @param string $mode フォームパラメータ 'mode' の文字列
+     * @param string $mode フォームパラメーター 'mode' の文字列
      * @return string モバイル用テンプレートのパス
      */
Index: /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 20875)
+++ /branches/version-2_11-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 20970)
@@ -243,5 +243,5 @@
 
     /**
-     * お客様情報入力時のパラメータ情報の初期化を行う.
+     * お客様情報入力時のパラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -289,5 +289,5 @@
 
     /**
-     * ログイン時のパラメータ情報の初期化を行う.
+     * ログイン時のパラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 20970)
@@ -300,5 +300,5 @@
         if (!ECCUBE_INFO) return array();
 
-        // パラメータ「UPDATE_HTTP」が空文字の場合、処理しない。
+        // パラメーター「UPDATE_HTTP」が空文字の場合、処理しない。
         // XXX これと別に on/off を持たせるべきか。
         if (strlen(UPDATE_HTTP) == 0) return array();
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20970)
@@ -69,7 +69,7 @@
         $objDb = new SC_Helper_DB_Ex();
 
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         // POST値の取得
@@ -121,5 +121,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam("ポイント付与率", "point_rate", PERCENTAGE_LEN, 'n', array("EXIST_CHECK", "MAX_LENGTH_CHECK", "NUM_CHECK"));
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20961)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20970)
@@ -96,7 +96,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($this->tpl_mode, $objFormParam);
         $objFormParam->setParam($_GET);
@@ -189,5 +189,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @return void
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 20931)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 20970)
@@ -167,5 +167,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam($mode, &$objFormParam) {
 
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20970)
@@ -51,5 +51,5 @@
         $this->arrTAXRULE = $masterData->getMasterData("mtb_taxrule");
         $this->tpl_maintitle = '基本情報管理';
-        $this->tpl_subtitle = 'SHOPマスタ';
+        $this->tpl_subtitle = 'SHOPマスター';
 
         //定休日用配列
@@ -114,5 +114,5 @@
                         break;
                 }
-                $this->tpl_onload = "fnCheckLimit('downloadable_days', 'downloadable_days_unlimited', '" . DISABLED_RGB . "'); window.alert('SHOPマスタの登録が完了しました。');";
+                $this->tpl_onload = "fnCheckLimit('downloadable_days', 'downloadable_days_unlimited', '" . DISABLED_RGB . "'); window.alert('SHOPマスターの登録が完了しました。');";
             }
             if( empty($this->arrForm['regular_holiday_ids']) ) {
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 20970)
@@ -108,5 +108,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam($mode, &$objFormParam) {
         $objFormParam->initParam();
@@ -266,5 +266,5 @@
         $deliv_id = $objFormParam->getValue('deliv_id');
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam('edit', $objFormParam);
 
